Innehåll
Index 🔎︎

# Java-startparametrar

Du kan använda den här dialogrutan när du anger valfria startparametrar för Java runtime-miljön (JRE). De inställningar som du anger i den här dialogrutan gäller för valfri JRE som du startar.

Så här använder du det här kommandot...

Choose LibreOffice - Preferences Tools - Options - LibreOffice - Advanced.

## Java-startparameter

Ange en startparameter för en JRE på samma sätt som på kommandoraden. Klicka på Tilldela om du vill lägga till parametern i listan över tillgängliga startparametrar.

Använd inte Esc-tecken eller citattecken i sökvägsnamn.

Om du t.ex. vill peka systemegenskapen "myprop" mot en mapp, anger du följande parameter:

-Dmyprop=c:\program files\java

Du aktiverar felsökning i en JRE genom att ange följande parametrar:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Dessa ändringar börjar gälla när du startar om LibreOffice.

### Tilldelade startparametrar

Visar de tilldelade JRE-startparametrarna. Om du vill ta bort en startparameter markerar du den och klickar sedan på Ta bort.

### Add

Lägger till den aktuella JRE-startparametern i listan.

### Edit

Opens a dialog where the selected JRE start parameter can be edited.

### Ta bort

Tar bort den markerade JRE-startparametern.